[General]
Name: -Bowsette- c6
Author: CE6A
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 0
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1

[Colours]
Combo1: 74, 141, 232	
Combo2: 228, 62, 59
Combo3: 124, 199, 100


//255,65,114
MenuGlow: 250, 140, 166

//green 159,253,157




SliderBorder: 60, 60, 60
SliderTrackOverride: 26, 29, 31
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

SongSelectActiveText: 0,0,0
SongSelectInactiveText: 255,255,255

InputOverlayText: 0, 0, 0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 10
ScorePrefix: score
ScoreOverlap: 8

//117, 16, 32
//158, 138, 235
//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192